MuscleNerd: «Если хотите джейлбрейк, не обновляйтесь на iOS 5.0.1»

Около часа назад вышла финальная сборка новой прошивки iOS 5.0.1, исправляющая проблемы с автономной работой устройств.

Сразу же после её выхода, хакер MuscleNerd предупредил всех пользователей в своём твиттере, что не следует обновляться на эту прошивку, если вы хотите сохранить возможность джейлбрейка iOS 5.0. Дело в том, что даже при наличии сохранённых сертификатов SHSH, невозможно сделать откат с iOS 5.0.1 на iOS 5.0.

Ранее на этой неделе pod2g сообщил, что ошибка, которая содержится в iOS 5.0 значительно упрощает взлом устройства и как следствие, создание инструмента для полноценного джейлбрейка этой версии прошивки. И, судя по сообщению MuscleNerd, эта уязвимость в новой iOS 5.0.1 была устранена.

s7ranger

Сооснователь и автор проекта Newapples.ru.
Пишу обо всём, что связано с компанией Apple — о новостях, слухах и других интересных событиях, связанных с этой компанией и её продукцией.

Читайте также:

Нашёл ошибку в тексте? Выдели её и нажми Ctrl + Enter

  • Dr13

    т.е с 4.3.3 уже на 5.0 никак?

  • s7ranger

    @Dr13, получается что так.

  • valkc

     А Apple разве уже закрыла подписку сертификатов для 5.0? Обычно после релиза новой прошивки поддержка предыдущей сохраняется еще несколько дней… надо поспешить попробовать!

  • s7ranger

    @valkc, ещё днём можно было прошиться на 5.0, но уже вечером прекратила подписывать сертификаты.